html {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent
}
a, abbr, acronym, address, article, aside, blockquote, body, caption, code, dd, del, dfn, dialog, div, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, iframe, legend,
li, nav, object, ol, p, pre, q, section, span, tbody, tfoot, thead, ul {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, dialog, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	font-family:"微软雅黑", Arial;
	font-size: 13px;
	line-height: 1.8;
	color: #808080;
	background: #fff;
}
img {
	border: 0;
	vertical-align: bottom
}
p {
	margin: 0
}
h1, h2, h3, h4, h5, h6, figure {
	color: #444;
	font-weight: 400;
	font-family: "微软雅黑", Arial;
}
a{
	text-decoration: none;
}

.container{
	width:1200px;
	display: block;
	margin: 0px auto;
}
.containerF{
	width:1300px;
	display: block;
	margin: 0px auto;
}


.backgroundCon,
.hadeCon,
.hadeContent{
	width: 100%;
	display: block;
}
/*.backgroundCon{
	position: relative;
}*/

.hadeContent{
	overflow: hidden;
	padding:28px 0px;
}

.logoCon{
	width: 20%;
	display: block;
	float:left;
}
.logoCon img{
	display: block;
	margin: 0 auto;
}

.hadeNav{
	width: 50%;
	display: block;
	list-style: none;
	float: right;
	text-align: center;
	padding:3px 0px;
}
.hadeNav li{
	display:inline-block;
	margin: 0px 10px;
	overflow: hidden;
}
.hadeNav li a{
	display: block;
	padding:5px 5px;
	color:#333;
	font-size:1rem;
	position: relative;
	overflow: hidden;
}
.hadeNav li a::after{
	content: "";
	width: 100%;
	height:3px;
	display: block;
	background:#0083e0;
	position: absolute;
	top: auto;
	left:-200%;
	bottom: 0;
	right: 0;
	margin: 0px auto;
	transition: 0.5s;
}
.hadeNav li.signS a::after,
.hadeNav li:hover a::after{
	left:0px;
}



.containerC,
.containerCon,
.contentBox{
	width: 100%;
	display: block;
}
.containerCon{
	position: relative;
}

.conBanner{
	list-style: none;
}
.conBanner li{
	width: 100%;
	display: block;
}
.conBanner li a{
	width: 100%;
	height:550px;
	display: block;
	position: relative;
}
.bannerText{
	width: 50%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: 0px auto;
}
.bannerText h3{
	display: block;
	text-align: center;
	font-size:3.5rem;
	font-weight:500;
	color:#FFFFFF;
	margin-top: 60px;
	line-height:80px;
	opacity:0;
　　filter:alpha(opacity=0);
}
.bannerText p{
	display: block;
	text-align: center;
	font-size:1.4rem;
	font-weight:500;
	color:#FFFFFF;
	margin-top:120px;
	/*margin-top:30px;*/
	line-height:50px;
	opacity:0;
　　filter:alpha(opacity=0);
}
.bannerText span{
	display: block;
	text-align: center;
	font-size:1rem;
	font-weight: 400;
	color:#8a96ab;
	text-transform: uppercase;
	opacity:0;
　　filter:alpha(opacity=0);
}

.vBtn{
	width:20%;
        height:51px;
	display: block;
	position: absolute;
	left: 0px;
	right:0px;
	bottom:162px;
	margin: 0px auto;
	z-index:9;
	text-align: center;
	overflow: hidden;
}
.vBtn a{
	padding:15px 40px;
	background:#0083E0;
	font-size:1rem;
	color:#FFFFFF;
	position: relative;
	-moz-border-radius:50px; /* Firefox */
  	-webkit-border-radius:50px; /* Safari 和 Chrome */
  	border-radius:50px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	box-sizing: border-box;
	transition: 0.3s;
	overflow: hidden;
	cursor: pointer;
	top:12px;
}
.vBtn a span{
	word-spacing:8px;
	letter-spacing:1px;
	display: inline-block;
	margin: 0;
	padding: 0;
	opacity: 0;
	color: #fff;
	-webkit-transform: translate3d(0, -10px, 0);
	transform: translate3d(0, -10px, 0);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.vBtn a:hover{
	background:#0460a1;
}
.vBtn a::before {
    content:attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	font-size:1rem;
	letter-spacing:1px;
	padding:11px 35px;
	box-sizing: border-box;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.vBtn a:hover::before {
	opacity: 0;
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
.vBtn a:hover span{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.vBtn a:hover > span:nth-child(1) {
	-webkit-transition-delay: 0.045s;
	transition-delay: 0.045s;
}
.vBtn a:hover > span:nth-child(2) {
	-webkit-transition-delay: 0.09s;
	transition-delay: 0.09s;
}
.vBtn a:hover > span:nth-child(3) {
	-webkit-transition-delay: 0.135s;
	transition-delay: 0.135s;
}
.vBtn a:hover > span:nth-child(4) {
	-webkit-transition-delay: 0.18s;
	transition-delay: 0.18s;
}
.vBtn a:hover > span:nth-child(5) {
	-webkit-transition-delay: 0.225s;
	transition-delay: 0.225s;
}
.vBtn a:hover > span:nth-child(6) {
	-webkit-transition-delay: 0.27s;
	transition-delay: 0.27s;
}
.vBtn a:hover > span:nth-child(7) {
	-webkit-transition-delay: 0.315s;
	transition-delay: 0.315s;
}
.vBtn a:hover > span:nth-child(8) {
	-webkit-transition-delay: 0.36s;
	transition-delay: 0.36s;
}
.vBtn a:hover > span:nth-child(9) {
	-webkit-transition-delay: 0.405s;
	transition-delay: 0.405s;
}
.vBtn a:hover > span:nth-child(10) {
	-webkit-transition-delay: 0.45s;
	transition-delay: 0.45s;
}





.vBtn a i{
	width:12px;
	height:14px;
	background: url(../images/Icons_Arrow-copia.png) no-repeat center center;
	position: absolute;
	top:0px;
	bottom: 0px;
	right:10%;
	margin: auto;
}

/*<!--线-->*/
.threadBox{
	width:100%;
	height:3px;
	display: block;
	background:#0083e0;
}


/*<!--尾部-->*/
.footerCon,
.footerText{
	width: 100%;
	display: block;
	padding:28px 0px;
}
.footerCon{
	background: #282c34;
}
.footerText{
	overflow: hidden;
	padding:50px 0px 20px 0px;
}

.QRcode{
	width:20%;
	display: block;
	float: left;
}
.QRcode img{
	display: block;
	margin: 0px auto;
}
.QRcode p{
	text-align: center;
	font-size:0.8rem;
	color: #e0dfe0;
}

.functionCon{
	width:60%;
	display: block;
	float:left;
}
.functionCon > div{
	width:32%;
	display: inline-block;
	overflow: hidden;
	padding:0px 15px;
	box-sizing: border-box;
}
.ConImg{
	width:26%;
	display: block;
	float: left;
}
.ConImg img{
	width:60%;
	display: block;
	margin:40% auto;
}
.ConText{
	width:74%;
	display: block;
	float: left;
}
.ConText p{
	display: block;
	font-size:1.1rem;
	color:#fffefe;
	line-height:30px;
}
.ConText span{
	height:46px;
	display: block;
	font-size:0.8rem;
	color:#e7f0f7;
	overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ConText a{
	font-size:0.8rem;
	color:#acb3ba;
	transition: 0.5s;
}
.ConText a:hover{
	color: #0083E0;
}
.entranceCon{
	width:20%;
	display: block;
	float: left;
	margin-top:-25px;
}
.entranceCon a{
	display: block;
}
.entranceCon a div,
.entranceCon a img{
	display: block;
	margin:0px auto;
}

.entranceCon a p{
	display: block;
	text-align: center;
	font-size:0.8rem;
	color:#d4d4d5;
	padding:3px 0px;
}


.recordCon{
	width:50%;
	display: block;
	margin: 0px auto;
	border-top:1px solid #3a3d45;
}
.recordCon p,
.recordCon p a{
	font-size:0.8rem;
	color:#ababad;
	text-align: center;
	line-height:60px;
}



.videoBack{
	width:1px;
	height:1px;
	display:block;
	background: #FFFFFF;
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom: 0;
	margin: auto;
	opacity:0;
	filter:alpha(opacity=0);
	z-index:11;
}

#bntEnd{
	width:50px;
	height:50px;
	position: absolute;
	top:5%;
	left: auto;
	right:5%;
	background:#0083E0;
	cursor: pointer;
	-moz-border-radius:50%;
  	-webkit-border-radius:50%;
  	border-radius:50%; 
	z-index:11;
}
#bntEnd > div{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
#bntEnd > div::after{
	content: "";
	width:80%;
	height:5px;
	background:#FFFEFE;
	position: absolute;
	top:0;
    bottom: 0;
    right: 0;
    left: 0;
	margin: auto;
    transform: rotateZ(225deg);
}
#bntEnd > div::before{
	content: "";
	width:80%;
	height:5px;
	background:#FFFEFE;
	position: absolute;
	top:0;
    bottom: 0;
    right: 0;
    left: 0;
	margin: auto;
	transform: rotateZ(-225deg);
}



/*about*/

.bannerBox,
.bannerBox img{
	width: 100%;
	display: block;
}
.bannerBox{
	position: relative;
}
.bannerBox div{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom:0;
	margin: 0 auto;
}
.bannerBox div h3{
	display: block;
	font-size:3rem;
	font-weight: 600;
	letter-spacing:5px;
	color:#FFFFFF;
	margin-top:150px;
	opacity: 0;
	filter:alpha(opacity=0);
}
.bannerBox div p{
	display: block;
	font-size:1.2rem;
	color:#f2f2f2;
	margin-top:50px;
	opacity: 0;
	filter:alpha(opacity=0);
}

.CrumbsCon{
	width: 100%;
	display: block;
	line-height:74px;
	border-bottom: 1px solid #d0d0d0;
	overflow: hidden;
}
.CrumbsBox{
	display: block;
	float: left;
}
.CrumbsCon > div span{
	display:inline-block;
}
.CrumbsCon > div span,
.CrumbsCon > div a{
	font-size: 1rem;
	color: #222222;	
}

.CrumbsCon > div span i{
	width: 26px;
	height:26px;
	display:inline-block;
	background: url(../images/home.png) no-repeat center center;
	margin-right:0.7rem;
}
.CrumbsCon > div span:hover a{
	color:#0083E0;
}

.aboutBoxCon{
	width: 100%;
	height:390px;
	display: block;
	margin:95px 0px 85px 0px;
	position: relative;
}

.aboutText{
	width: 40%;
	display: block;
}

.aboutTitImg{
	width: 100%;
	display:block;
	overflow: hidden;
	padding-bottom:30px;
}
.aboutTitImg img{
	display: block;
}
/*.aboutText p{
	display: block;
	letter-spacing:15px;
	font-size:1.7rem;
	font-weight:600;
	line-height:50px;
	color:#969698;
}
.aboutText h3{
	display: block;
	font-size:4rem;
	font-weight:800;
	color:#0083e0;
	line-height:75px;
	text-transform:uppercase;
}*/

.aboutBrief{
	width:100%;
	display: block;
	position: relative;
	overflow: hidden;
}

.aboutBrief:before{
	content:"";
	width:120px;
	height:1px;
	display: block;
	background:#222222;
	position: absolute;
	top:10px;
	left: 0;
}

.aboutConText{
	width:70%;
	display: block;
	float: right;
}
.aboutConText span{
	display: block;
	font-size:0.8rem;
	color:#666666;
}
.aboutConText a{
	width:60%;
	padding:10px 0px;
	display: block;
	letter-spacing:5px;
	color:#010101;
	position:relative;
	overflow: hidden;
}
.aboutConText a:before{
	content: "";
	width: 100%;
	height:3px;
	background:#dddddd;
	position: absolute;
	top: auto;
	left: 0;
	bottom: 0;
}
.aboutConText a:after{
	content: "";
	width: 100%;
	height:3px;
	background:#0083E0;
	position: absolute;
	top: auto;
	left:-80%;
	bottom: 0;
	transition: 1s;
}
.aboutConText a:hover{
	color:#0083E0;
}
.aboutConText a:hover:after{
	left: 0%;
}

.aboutS{
	position: absolute;
	top: auto;
	left:0;
	bottom:-10px;
	font-size:1.3rem;
	font-weight:600;
	color:#0083E0;
}



/*video*/
.aboutVideo{
	width:70%;
	height:100%;
	display: block;
	background:#f3f3f3;
	position:absolute;
	top: 0;
	right:0;
        z-index:-1;
}
.videoBj{
	width:50%;
	height:100%;
	position:absolute;
	top: 0px;
	display:block;
	right:0px;
}
.videoBj img{
	width:100%;
	height:100%;
	display: block;
}

.aboutCourse > div > p{
	display: block;
	letter-spacing:15px;
	font-size:1.7rem;
	font-weight:600;
	text-align: center;
	line-height:50px;
	color:#969698;
}
.aboutCourse > div > h3{
	display: block;
	font-size:4rem;
	font-weight:800;
	text-align: center;
	color:#0083e0;
	line-height:75px;
	text-transform:uppercase;
}


.timeAxisCon{
	width: 100%;
	height:880px;
	display: block;
	position: relative;
	padding:50px 0px;
}
.timeAxisOv{
	width: 88%;
	height: 100%;
	display: block;
	margin: 0px auto;
	overflow:hidden;
	position: relative;
}

.timeLeft,
.timeRight{
	font-size:3rem;
	color:#0083E0;
	position: absolute;
	top:41%;
	bottom: auto;
	z-index:3;
	cursor: pointer;
}
.timeLeft{
	left:0;
	right: auto;
}
.timeRight{
	left:auto;
	right:0;
}




.timeAxisCon > span{
	position: absolute; 
	top: auto;
    left: 0;
    bottom:25%;
    font-size: 1.3rem;
    font-weight: 600;
    color: #0083E0;
}
.timeAxisCon ul{
	height: 100%;
	display: block;
	list-style: none;
	position: relative;
	overflow: hidden;
}
.timeAxisCon ul li{
	width:156px;
	height:400px;
	display: flex;
	position: relative;
	float:left;
	margin-left:5px;
}
.timeAxisCon li::before{
	content: "";
	width:100%;
	height:10px;
	display: block;
	background: -webkit-linear-gradient(left, #c0e0f7 , #0686e1);
    background: -o-linear-gradient(right, #c0e0f7, #0686e1); 
    background: -moz-linear-gradient(right, #c0e0f7, #0686e1); 
    background: linear-gradient(to right, #c0e0f7 , #0686e1); 
	position: absolute;
	z-index:6;
	left:5px;
}
.timeAxisCon li.timeAxisOne::before{
	top:auto;
	bottom:0;
}
.timeAxisCon li.timeAxisTwo::before{
	top:0;
	bottom:auto;
}
.timeAxisCon li.timeAxisTwo{
	top:390px;
}

.timeAxisCon li:first-child::after{
	content: "";
	width:30px;
	height:30px;
	display: block;
	background:#0686e1;
	-moz-border-radius:50%; 
  	-webkit-border-radius:50%;
  	border-radius:50%; 
	position: absolute;
	left:-5px;
	right:auto;
	bottom:-10px;
	margin: 0px auto;
}
.timeAxisCon li:first-child::before{
	background:#0083E0;
}
.timeAxisCon li.timeYearH h4,
.timeAxisCon li.timeYearF h4{
	font-size:1.4rem;
	font-weight:600;
	color:#0083E0;
	display: block;
	position: absolute;
	width:55px;
	overflow:hidden;
}
.timeAxisCon li.timeYearH h4{
	top: auto;
	left:30px;
	bottom:-50px;
}
.timeAxisCon li.timeYearF h4{
	top:-50px;
	right:10px;
	bottom:auto;
}
.timeAxisCon li > div{
	width: 100%;
	height:100%;
	display: block;
	position: relative;
	left:50%;
}
.timeAxisCon li > div::after{
	content: "";
	width:20px;
	height:20px;
	display:block;
	background:#0686e1;
	border:5px solid #c7e4f8;
	-moz-border-radius:50%;
  	-webkit-border-radius:50%; 
  	border-radius:50%; 
	position: absolute;
	left:0;
	right:0;
	margin:0px auto;
	z-index:5;
}

.timeAxisCon li.timeAxisOne > div::after{
	top:auto;
	bottom:-10px;
}
.timeAxisCon li.timeAxisTwo > div::after{
	top:-10px;
	bottom:auto;
}

.timeAxisCon li.timeOn > div::after{
	top:-5px !important;
	bottom: auto;
	border:0px;
}

.timeAxisCon li em{
	width: 1px;
	height:110px;
	display: block;
	background:#0083E0;
	margin:auto;
}
.timeAxisCon li i{
	width:10px;
	height:10px;
	display: block;
	margin: 5px auto;
	background:#0686e1;
	-moz-border-radius:50%;
  	-webkit-border-radius:50%;
  	border-radius:50%;
	
}
.timeAxisCon li > div div{
	display: block;
	padding:30px;
	box-sizing: border-box;
}
.timeAxisCon li > div img{
	width:100%;
}
.timeAxisCon li > div h3{
	display: block;
	font-size:1.3rem;
	font-weight: bold;
	text-align: center;
       width:215px;
position: relative;
left: -25px;
}
.timeAxisCon li > div span{
	height:90px;
	display: block;
	font-size:0.8rem;
	text-align: center;
	color:#666666;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  width:215px;
position: relative;
left: -25px;
}


.aboutWinH div{
	margin-top:50px;
	opacity: 0;
	filter:alpha(opacity=0);
	transition: 1s;
}
.aboutWinB div{
	margin-top:50px;
	opacity: 0;
	filter:alpha(opacity=0);
	transition: 1.5s;
}
.ani{
	margin-top:0px !important;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}






/*业务领域*/

.serviceCon{
	width: 100%;
	display: block;
	margin:0 auto;
	padding:50px 0px;
}
.serConImg{
	display: block;
	padding:50px 0px;
}
.serConImg div{
	position: relative;
}
.serConImg img{
	display: block;
	margin:0 auto;
}
.serConImg span{
	position: absolute;
	top: auto;
	left:0;
	bottom:0;
	font-size:1.3rem;
	font-weight:600;
	color:#0083E0;
}

.serConText{
	width:100%;
	display: block;
	position: relative;
}
.serConText ul{
	display: block;
	list-style: none;
	overflow: hidden;
	padding:10px 0px;
}
.serConText ul li{
	width:360px !important;
	height: 406px;
	display:block;
	float:left;
	border: 1px solid #e0e0e0;
	margin-right:43px;
}
/*.serConText ul li:first-child{
	margin-left:0px;
}*/

.fieldImg{
	width: 100%;
	height:216px;
	display: block;
	overflow: hidden;
}
.fieldImg img{
	width: 100%;
	display: block;
	transition: all 2s;  
}
.serConText ul li:hover .fieldImg img{
	transform: scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2); 
	-webkit-transform:scale(1.2,1.2); 
	-o-transform:scale(1.2,1.2);  
}

.fieldText{
	width:100%;
	display: block;
	padding:20px 30px;
	box-sizing: border-box;
}
.fieldText h3{
	display: block;
	font-size:1.2rem;
	font-weight:500;
	color:222222;
}
.fieldText span{
	height:70px;
	display: block;
	font-size:0.8rem;
	color:#949494;
	overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp:3;
        -webkit-box-orient: vertical;
}
.fieldText a{
	width:50%;
	padding:10px 0px;
	display: block;
	letter-spacing:5px;
	color:#010101;
	position:relative;
	overflow: hidden;
}
.fieldText a:before{
	content: "";
	width: 100%;
	height:3px;
	background:#dddddd;
	position: absolute;
	top: auto;
	left: 0;
	bottom: 0;
}
.fieldText a:after{
	content: "";
	width: 100%;
	height:3px;
	background:#0083E0;
	position: absolute;
	top: auto;
	left:-80%;
	bottom: 0;
	transition: 1s;
}
.fieldText a:hover{
	color:#0083E0;
}
.fieldText a:hover:after{
	left: 0%;
}


#serLeft,
#serRight{
	width:40px;
	height:40px;
	-moz-border-radius:50%;
  	-webkit-border-radius:50%;
  	border-radius:50%;
	border:1px solid #E0E0E0;
	position: absolute;
	top:-80px;
	z-index:10;
}
#serLeft{
	background:url(../images/Icons_ArrowOne.png) no-repeat center center;
	right:100px;
}
#serRight{
	background:url(../images/Icons_Arrow-copia2.png) no-repeat center center;
	right:30px;
}
#serLeft:hover{
	background:#0083E0 url(../images/Icons_ArrowTwo.png) no-repeat center center;
	border:1px solid #0083E0;
}
#serRight:hover{
	background:#0083E0 url(../images/Icons_Arrow1.png) no-repeat center center;
	border:1px solid #0083E0;
}



/**/
.industryCon{
	width:100%;
	display: block;
}
.industryTile{
	display: block;
}
.industryTile div{
	display: inline-block;
}
.lineC{
	width:38%;
	position: relative;
}
.lineC em{
	width:1px;
	height:30px;
	display:block;
	background:#E0E0E0;
	position: absolute;
	top:-15px;
}
.lineC i{
	width:100%;
	height:1px;
    display: block;
	background:#E0E0E0;
}
.textC{
	width:24%;
	text-align: center;
	position: relative;
	top:-20px;
}
.textC h3{
	font-size:1.5rem;
	color:#222222;
}
.inLeft{
	float: left;
}
.inRight{
	float: right;
}
.inLeft em{
	right: 0px;
}
.inRight{
	left: 0px;
}

.industryBox,
.industryIcon,
.industryIcon > div a{
	width: 100%;
	display: block;
}
.industryBox{
	padding:30px 0px;
}
.industryIcon{
	overflow: hidden;
	position: relative;
}
.industryIcon::before{
	content: "";
	width:100%;
	height:1px;
	background: #D2D2D2;
	position: absolute;
	top:50%;
}
.industryIcon > div{
	width:25%;
	height:248px;
	display:inline-block;
	float: left;
	position: relative;
	padding:0px 10px;
	box-sizing: border-box;
	margin:25px 0px;
	transition: 0.5s;
}
.industryIcon > div:hover{
	background:#0083E0;
}
.industryIcon > div::before,
.industryIcon > div::after{
	content: "";
	width:1px;
	height:80%;
	background:#D2D2D2;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.industryIcon > div::before{
	display: none;
}
.industryIcon > div.IconBe::before{
	display: block;
}
.industryIcon > div::before{
	left:0px;
	right: auto;
}
.industryIcon > div::after{
	left:auto;
	right: 0px;
}
.industryIcon > div:hover::before,
.industryIcon > div:hover::after{
	background:#0083E0;
}
.industryIcon > div a{
	padding:30px 0px;
	box-sizing: border-box;
}
.iconImgA,
.iconImgA img,
.iconImgB img{
	display: block;
	margin: 0px auto;
	transition: 0.5s;
}
.iconImgB{
	display: none;
}
.industryIcon > div:hover .iconImgA{
	display:none;
}
.industryIcon > div:hover .iconImgB{
	transition: 0.5s;
	display:block;
}
.industryIcon > div p{
	padding-top:10px;
	display: block;
	font-size:1.8rem;
	font-weight:500;
	text-align: center;
	color:#000000;
	transition: 0.5s;
}
.industryIcon > div:hover p{
	color:#FFFFFF;
}
.industryIcon > div span{
	display: block;
	font-size:1.1rem;
	text-align: center;
	color:#a8a8a8;
	transition: 0.5s;
}
.industryIcon > div:hover span{
	color:#8dbbed;
}



/*智网在线*/
.networkCon{
	width:100%;
	display: block;
	background:#f3f3f3 url(../images/lineBk.png) no-repeat right bottom;
	background-size:auto 90%; 
	overflow: hidden;
	position: relative;
	margin:60px 0px;
}

.netImg{
	width:35%;
}
.netCon{
	width:65%;
	padding:45px 60px 0px 35px;
	box-sizing: border-box;
}
.netImg,
.netCon{
	display: block;
	float: left;
}
.netImg img{
	width: 100%;
	display: block;
}
.netCon p{
	display: block;
	font-size:0.9rem;
	color:#222222;
	line-height:30px;
}
.netCon p b{
	display: block;
	float: left;
	font-size:4rem;
	font-weight:400;
	line-height:60px;
	margin-top:-10px;
}
.netCon a{
	width:165px;
	display: block;
	line-height:40px;
	text-align: center;
	font-size:0.9rem;
	color:#222222;
	background-color:#FFFFFF;
	overflow:hidden;
	position:relative;
	margin:20px 0px;
	transition:1s;
}
.netCon a i{
	width:40px;
	height:40px;
	display:block;
	float:left;
	background:#0083E0 url(../images/Icons_Arrow-copia.png) no-repeat center center;
	position:relative;
	z-index:3; 
}
.netCon a span{
	display: block;
	position: relative;
	z-index:3;
}
.netCon a::after{
	content: "";
	width:100%;
	height:2px;
	display: block;
	position: absolute;
	top: auto;
	bottom:0px;
	background-color:#0083E0;
}
.netCon a::before{
	content: "";
	width:100%;
	height:100%;
	display: block;
	background-color:#0083E0;
	position: absolute;
	top:0px;
	left:-100%;
	transition:1s;
}
.netCon a:hover::before{
	left:0px;
}
.netCon a:hover{
	color:#FFFFFF;
}

.netCon em{
	width:88%;
	height:1px;
	display: block;
	background:#bcbec0;
	margin:25px 0px;
}
.netCon > span{
	width:85%;
	display: block;
	text-indent:2em;
	font-size:0.8rem;
	color:#727272;
}


.networkTextBox{
	width:100%;
	display: block;
	background:#f3f3f3;
	margin:30px 0px 105px 0px;
}
.networkTextBox ul{
	display: block;
	list-style:none;
}
.networkTextBox ul li{
	display: block;
	overflow: hidden;
}
.netNewsImg,
.netNewstext{
	width:50%;
	display: block;
	float: left;
}
.netNewsImg img{
	width:100%;
	display: block;
}
.netNewstext h3{
	display: block;
	text-align: center;
	font-size:2.4rem;
	line-height:50px;
	color:#000000;
	padding-top:70px;
}
.netNewstext em{
	width:135px;
	height:1px;
	display: block;
	background:#000000;
	margin:20px auto;
}
.netNewstext span{
	width:70%;
	display: block;
	font-size:1rem;
	color:#333333;
	text-align: center;
	margin: 0px auto;
}


/*新闻资讯*/
.CrumbsNavTwo{
	display: block;
	float: right;
	padding-top:20px;
}
.CrumbsNavTwo ul{
	display: block;
	list-style: none;
	float: left;
	margin-right:30px;
}
.CrumbsNavTwo ul li{
	display: block;
	float:left;
	margin:0px 20px;
}
.CrumbsNavTwo ul li a{
	display: block;
	font-size:1rem;
	color:#222222;
	line-height:40px;
	position: relative;
	overflow: hidden;
}
.CrumbsNavTwo ul li a::after{
	content: "";
	width: 100%;
	height:2px;
	background: #0083E0;
	position: absolute;
	top: auto;
	left:-100%;
	bottom: 0px;
	transition:0.5s;
}
.CrumbsNavTwo ul li:hover a::after,
.CrumbsNavTwo ul li.NavTwoAv a::after{
	left:0%;
}

.CrumbsNavTwo form{
	width:210px;
	height:35px;
	display: block;
	background:#f1f1f1;
	float: left;
	position: relative;
	-moz-border-radius:50px;
  	-webkit-border-radius:50px; 
  	border-radius:50px; 
}
.CrumbsNavTwo input{
	border: 0px;
}
.formText{
	width:100%;
	height:100%;
	display: block;
	font-size:0.7rem;
	color:#b4b4b4;
	background:transparent;	
	padding:0px 35px 0px 16px;
	box-sizing: border-box;
	outline: none;
}
.formBtn{
	height:35px;
	width:35px;
	background:#0083E0 url(../images/Magnifier.png) no-repeat center center;
	position: absolute;
	top:0px;
	right: 0px;
	-moz-border-radius:50%; 
  	-webkit-border-radius:50%; 
  	border-radius:50%; 
	cursor: pointer;
	outline: none;
}

.newsCon{
	width:100%;
	display: block;
	overflow: hidden;
	margin:65px auto 30px;
}

.newsTitleImg{
	width:52%;
}
.newsTitleText{
	width:48%;
	padding:30px 30px 0px 90px;
	box-sizing: border-box;
}
.newsTitleImg,
.newsTitleText{
	display: block;
	float: left;
}
.newsTitleImg img{
	width:100%;
	display: block;
}
.newsTitleText span{
	display: block;
	font-size:1rem;
	color:#222222;
}
.newsTitleText h3{
	display: block;
	font-size:1.5rem;
	color:#222222;
}
.newsTitleText div{
	display: block;
	/*height:230px;
	overflow: hidden;*/
}
.newsTitleText p{
	display: block;
	font-size:0.9rem;
	color:#666666;
	padding:5px 0px;
}
.newsTitleText{
	font-size:0.7rem;
	color:#000000;
}
.move{
	width:200px;
	padding:10px 0px;
	display: block;
	letter-spacing:5px;
	color:#010101;
	position:relative;
	overflow: hidden;
}
.move:before{
	content: "";
	width: 100%;
	height:3px;
	background:#dddddd;
	position: absolute;
	top: auto;
	left: 0;
	bottom: 0;
}
.move:after{
	content: "";
	width: 100%;
	height:3px;
	background:#0083E0;
	position: absolute;
	top: auto;
	left:-80%;
	bottom: 0;
	transition: 1s;
}
.move:hover{
	color:#0083E0;
}
.move:hover:after{
	left: 0%;
}


.newsTBox{
	width:100%;
	display: block;
}
.newsTBox ul{
	list-style: none;
	display: block;
	overflow: hidden;
}
.newsTBox ul li{
	width:30%;
	display: block;
	float:left;
	background:#e8e8e8;
	margin:30px 0px 30px 60px;
}
.newsTBox ul li a{
	display: block;
}

.newsTImg{
	height:165px;
	display: block;
	overflow: hidden;
}
.newsTImg img{
	width:100%;
	display: block;
	transition: 1s;
}
.newsTBox ul li:hover .newsTImg img{
	transform: scale(1.2,1.2);
	-moz-transform:scale(1.2,1.2); 
	-webkit-transform:scale(1.2,1.2); 
	-o-transform:scale(1.2,1.2);  
}
.newsTWrite{
	display: block;
	padding:25px 30px;
	box-sizing: border-box;
}
.newsTWrite span{
	display: block;
	font-size:0.8rem;
	color:#222222;
}
.newsTWrite h3{
	height:34px;
	display: block;
	font-size:1.2rem;
	color:#222222;
	overflow: hidden;
	white-space:nowrap; 
    text-overflow:ellipsis;
    transition:0.5s;
}
.newsTBox ul li:hover .newsTWrite h3{
	color:#0083E0;
}
.newsTWrite p{
	height:68px;
	display: block;
	font-size:0.8rem;
	color:#666666;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
}


.btnCon{
	width:100%;
	display: block;
	position: relative;
	margin:50px 0px;
	text-align: center;
}


.btnCon a,
.btnCon span{
	display:inline-block;
	margin:0px 5px;
	font-size: 1rem;
	color:#a1a1af;
}

.btnCon  .current{
	width:25px;
	height:25px;
	line-height:25px;
	color:#454553;
	border:2px solid #0083E0;
	-moz-border-radius:50%;
  	-webkit-border-radius:50%;
  	border-radius:50%; 
}


/*.btnCon > a{
	position: absolute;
	top:0px;
	line-height:30px;
	font-size:0.8rem;
	color:#454553;
}
.btnCon > a span{
	width:30px;
	height:30px;
	display: block;
	margin-top:-2px;
	text-align: center;
}
.btnLeft{
	left:20%;
}
.btnRight{
	right:20%;
}
.btnLeft span{
	float: left;
}
.btnRight span{
	float: right;
}
.btnCon ol{
	width:40%;
	display: block;
	margin: 0 auto;
	list-style: none;
	text-align: center;
	border-left:1px solid #dddde4;
	border-right:1px solid #dddde4;
}
.btnCon ol li{
	display: inline-block;
	font-size:0.8rem;
	text-align: center;
	color:#a1a1af;
}
.btnCon ol li a{
	width:25px;
	height:25px;
	line-height:25px;
	font-size:0.8rem;
	display: block;
	color:#a1a1af;
	-moz-border-radius:50%;
  	-webkit-border-radius:50%;
  	border-radius:50%; 
	border:2px solid #FFFFFF;
	cursor: pointer;
	transition: 0.5s;
}
.btnCon ol li.btnAt a,
.btnCon ol li:hover a{
	border:2px solid #0083E0;
	color:#454553;
}*/

/*联系我们*/

.contactCon{
	width: 86%;
	display: block;
	margin: 0px auto;
	padding:20px 0px;
}
.contactTitle,
.contactTitle img{
	display: block;
	margin: 0px auto;
}
.contactTitle{
	padding: 70px 0px;
}
.contactBox{
	width: 100%;
	display: block;
}
.contactT{
	width: 100%;
	display: block;
	line-height: 90px;
	background: #f2f2f2;
	overflow: hidden;
}

.contactT h3{
	width: 20%;
	background:#0083E0;
	color: #FFFFFF;
}
.contactT span{
	width: 40%;
	position:relative;
	color:#222222;
}
.contactT h3,
.contactT span{
	display: block;
	text-align: center;
	font-size: 1.5rem;
	float: left;
}
.contactT span.spanTwo::before{
	content: "";
	width: 1px;
	height:70%;
	display: block;
	background: #a9a9a9;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin:auto;
}
.contactT span i{
	display:inline-block;
	position: relative;
	margin-right:10px;
}
.spanOne i{
	width:43px;
	height:35px;
	background: url(../images/Telephone.png) no-repeat  center center;
	top: 5px;
}
.spanTwo i{
	width: 43px;
	height: 43px;
	background: url(../images/TelephoneTwo.png) no-repeat  center center;
	top: 15px;
}

.conUsImg{
	display: block;
}
.conUsImg img{
	width: 100%;
	display: block;
}

.contactText{
	width: 100%;
	display: block;
	padding: 60px 0px;
}
.contactText ul{
	list-style: none;
	display: block;
	overflow: hidden;
}
.contactText ul li{
	width: 25%;
	display: block;
	float: left;
	overflow: hidden;
}
.conUsTImg{
	width: 30%;
}
.conUsTText{
	width: 70%;
}
.conUsTImg,
.conUsTText{
	display:inline-block;
	float:left;
}
.conUsTImg img{
	display: block;
	margin: 0 auto;
}
.conUsTText h3{
	display: block;
	font-size: 1rem;
	line-height: 30px;
	color:#666666;
	text-transform: uppercase;
}
.conUsTText h3 b{
	font-size:1.4rem;
	color:#222222;
	position:relative;
	padding:15px 3px;
	box-sizing:border-box;
}
.conUsTText h3 b::before{
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background: #222222;
	position: absolute;
	top: auto;
	bottom: 0px;
	margin: 0px auto;
}
.conUsTText p{
	display: block;
	font-size: 1rem;
	line-height:25px;
	color: #161616;
	padding:20px 0px;
	box-sizing:border-box;
	font-weight: 500;
}
.conUsTText p span{
	display: block;
}


.clear{
	clear:both;
}
.xiaoh_tit{
    font-size: 30px;
    color: #333333;
    line-height: 44px;
    text-align: center;
	margin-top:30px;
}
.xiaoh_time{
    font-size: 16px;
    color: #f7971a;
    line-height: 70px;
    text-align: center;
}
.xiaoh_txt {
    margin-top: 15px;
	padding-top:25px;
    border-top: 1px solid #e1e1e1;
    padding-bottom: 30px;
	line-height: 24px;
}

.xiaoh_page {
    position: relative;
    padding-top: 52px;
    overflow: hidden;
}
.xiaoh_page a {
    line-height: 20px;
    font-size: 14px;
    color: #666666;
    display: block;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    transition: all 0.5s;
}
.Tag a {
    line-height: 20px;
    font-size: 14px;
    color: #666666;
    display: inline;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    transition: all 0.5s;
	padding-left:24px;
}

.inforelationlist li{
	width:45%;
	float:left;
	list-style: none;
    overflow: hidden;
	margin-right:5%;
}
.inforelationlist li a{
	line-height: 24px;
    font-size: 14px;
    color: #666666;
    display: inline;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    transition: all 0.5s;
}